@charset "utf-8";
/* CSS Document */

.banner {
	background-color: #333333;
	font-size: 36px;
	width: auto;
	font-style: oblique;
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: uppercase;
}
.textbox2 {
	width: 250px;
	background-color: #FFCC99;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	height: 60px;
	padding: 1px;
}
body {
	background-color: #000000;
}

.textbox {
	width: 250px;
	color: #FFFFFF;
	font-size: 18px;
	font-style: italic;
	background-color: #000000;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin: 0px;
}
